base: 'https://intern.pfarre-neuguntramsdorf.at/'
languages:
  -
    title: German
    enabled: true
    languageId: 0
    base: /
    typo3Language: de
    locale: de_DE.UTF-8
    iso-639-1: de
    navigationTitle: German
    hreflang: de-DE
    direction: ltr
    flag: at
    websiteTitle: ''
manifestBackgroundColor: ''
manifestBigIconSizes: ''
manifestBigIconSource: ''
manifestBigIconType: ''
manifestDisplay: standalone
manifestName: ''
manifestScope: ''
manifestShortName: ''
manifestShortcuts1Description: ''
manifestShortcuts1IconSizes: ''
manifestShortcuts1IconSrc: ''
manifestShortcuts1Name: ''
manifestShortcuts1ShortName: ''
manifestShortcuts1Url: ''
manifestShortcuts2Description: ''
manifestShortcuts2IconSizes: ''
manifestShortcuts2IconSrc: ''
manifestShortcuts2Name: ''
manifestShortcuts2ShortName: ''
manifestShortcuts2Url: ''
manifestShortcuts3Description: ''
manifestShortcuts3IconSizes: ''
manifestShortcuts3IconSrc: ''
manifestShortcuts3Name: ''
manifestShortcuts3ShortName: ''
manifestShortcuts3Url: ''
manifestSmallIconSizes: ''
manifestSmallIconSource: ''
manifestSmallIconType: ''
manifestStartUrl: ''
manifestThemeColor: ''
rootPageId: 434
websiteTitle: 'MA Bereich Pfarre Neu Guntramsdorf'
